    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

    :root {
        --theme-font-family: "Montserrat", sans-serif;
        /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
        /*Navbar colors*/
        --ob-nav-text-color: #fff;
        --ob-nav-bg-color: radial-gradient(51.51% 61.19% at 50% 70.21%, #1750b9 0%, #19233e 100%), #002f6c;
        /*color primary*/
        --theme-primary-50: #e0e9f9;
        --theme-primary-100: #b3c9f2;
        --theme-primary-200: #80a9eb;
        --theme-primary-300: #4d89e4;
        --theme-primary-400: #1a69dd;
        --theme-primary-500: #002f6c;
        --theme-primary-600: #002a60;
        --theme-primary-700: #002257;
        --theme-primary-800: #001c4e;
        --theme-primary-900: #001143;
        --theme-primary-A100: #7db7f3;
        --theme-primary-A200: #4c99eb;
        --theme-primary-A400: #1a82e4;
        --theme-primary-A700: #0058d1;

        --theme-primary-contrast-50: #002f6c;
        --theme-primary-contrast-100: #002f6c;
        --theme-primary-contrast-200: #002f6c;
        --theme-primary-contrast-300: #1F1F1F;
        --theme-primary-contrast-400: #002f6c;
        --theme-primary-contrast-500: #ffffff;
        --theme-primary-contrast-600: #ffffff;
        --theme-primary-contrast-700: #ffffff;
        --theme-primary-contrast-800: #ffffff;
        --theme-primary-contrast-900: #ffffff;
        --theme-primary-contrast-A100: #ffffff;
        --theme-primary-contrast-A200: #ffffff;
        --theme-primary-contrast-A400: #ffffff;
        --theme-primary-contrast-A700: #ffffff;
        --ob-channel-header-height: 80px;

        /*Obfooter: logo filter*/
        --ob-custom-logo-filter: brightness(20);
    }

    /*====================================================
        INDEX
        1) Top Bar
        2) Billboard
        3) Arrow ONEBOX
        4) OB Footer
        5) Custom Footer
        6) Header
        7) Force powered by fever below the pay button
        8) Side Nav
        9) Adhoc
        10) Hide components
        11) Page suggestions change the visual order
        12) Presale
        13) Hide
    ====================================================*/


    /*----------------------------------------------------
        1) Top Bar
    ----------------------------------------------------*/

    /*Button shooping car disabled*/
    mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
        color: #b1b1b161;
    }

    /*----------------------------------------------------
        2) Billlboard
    ----------------------------------------------------*/

    /*Background Filter*/
    ob-page-events .filter-container {
        background-color: #ffffff00 !important;
    }

    /*Catalog Card on Billboard*/
    .events .events-container {
        padding: 30px;
        background: linear-gradient(180deg, #e8eaee, rgba(232, 234, 238, 0)) #fff;
        border-radius: 20px;
    }

    /*Catalog Card on Billboard*/
    ob-page-events .ob-catalog-card {
        padding: 30px;
        background-color: #fff;
        border-radius: 20px;
    }

    /* Add decorative image before the card title */
    .ob-catalog-card .content-container .title::before {
        content: "";
        display: inline-block;
        width: 40px;
        height: 20px;
        background-image: url("https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_test/assets/vertical-bar.png");
        background-size: contain;
        background-repeat: no-repeat;
        margin-right: 2px;
        vertical-align: middle;
    }

    /*Button radius*/
    button.mdc-button.mdc-button--unelevated.mat-mdc-unelevated-button.mat-primary.mat-mdc-button-base,
    button.mdc-button.mat-mdc-button.mat-unthemed.mat-mdc-button-base {
        border-radius: 9999px;
    }

    /*Color on titles*/
    .title,
    .ob-session-name {
        color: #1750b9;
        font-weight: 800 !important;
    }

    ob-highlighted-events.highlighted-events .title {
        color: #fff !important;
    }

    /*Force color white on titles inside "page-header-blur "*/
    .page-header-blur .title {
        color: #Ffff !important;
    }

    /*----------------------------------------------------
        3) Arrow ONEBOX
    ----------------------------------------------------*/

    /*Arrow ONEBOX*/
    .section-header mat-icon.mat-icon.notranslate.mat-primary {
        color: #fee900;
    }

    /*----------------------------------------------------
        4) OB Footer
    ----------------------------------------------------*/

    /*Hide "Powered by ONEBOX"*/
    img.onebox-logo {
        display: none;
    }

    /*Show "Powered by Fever"*/
    img.fever-logo {
        display: initial !important;
    }

    /*Background OB Footer*/
    ob-footer.main-footer {
        background-color: #052e6b;
        /*background: radial-gradient(41.98% 30.07% at 50% 93.89%, rgb(23, 80, 185) 0px, rgb(0, 47, 108) 100%) !important;*/
    }

    /*Color links OB Footer & copyright*/
    ob-footer.main-footer,
    ob-footer.main-footer a,
    ob-footer.main-footer span.footer-copyright,
    ob-footer.main-footer span.justify-end,
    ob-footer.main-footer button.ob-link {
        color: #fff !important;
    }

    /*Button language links OB Footer*/
    /*Language & icon */
    ob-footer.main-footer span.mdc-button__label,
    ob-footer.main-footer mat-icon.mat-icon {
        color: #fff !important;
    }

    /*Border*/
    ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
        border: 1px solid #fff !important;
    }

    /*Text powered by*/
    ob-footer.main-footer section.items-center {
        color: #fff;
    }


    /*----------------------------------------------------
        5) Custom Footer
    ----------------------------------------------------*/

    app-channel-footer {
        background-color: #042e6b;
    }

    .channel-footer-content img {
        width: 100%;
    }

    .footer-icons {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 3rem;
        padding: 2rem;
        background-color: #052e6b;
    }

    .footer-icons img {
        width: 90px;
        height: auto;
        display: block;
        transition: transform 0.3s ease;
    }

    .footer-icons a:hover img {
        transform: scale(1.1);
    }

    .footer-title {
        color: #fff;
        font-weight: 600;
        font-size: 1.5rem;
        text-align: center;
        margin-bottom: 1rem !important;
    }

    /*----------------------------------------------------
        6) Header
    ----------------------------------------------------*/

    /*Header*/
    .events .event-main-header .page-header-blur,
    .select .page-header-blur {
        background-color: #10244d !important;
        /*background: radial-gradient(41.98% 30.07% at 50% 93.89%, rgb(23, 80, 185) 0px, rgb(0, 47, 108) 100%) !important;*/
    }

    .content-header {
        background: #fff;
    }

    .content-img {
        background-color: #1A1A1A;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px 0;
    }

    .imagen-ajustada {
        filter: brightness(0) invert(1);
    }

    /*----------------------------------------------------
        7) Force powered by fever below the pay button
    ----------------------------------------------------*/


    /* Force powered by fever below the pay button*/
    ob-page-checkout mat-card-content.mat-mdc-card-content::after {
        content: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fever/powered-by-fever.svg');
        margin: 0.5rem 0 0 18rem;
        padding: 0;
        display: flex;
        justify-content: flex-end;
        opacity: 0.5;
        transform: scale(0.8);
        float: right;
    }

    /*Force powered by fever below the final price*/
    ob-page-checkout ob-checkout-agreements::after {
        content: url('https://client-dists-resources.s3.amazonaws.com/channels-client/fcbmuseu/assets/fever/powered-by-fever.svg');
        margin: 0.5rem 0 0 0;
        padding: 0;
        display: flex;
        justify-content: flex-end;
        opacity: 0.5;
        transform: scale(0.8);
        float: right;
    }


    /*----------------------------------------------------
        8) Side Nav
    ----------------------------------------------------*/

    /*Sidenav lateral mobile*/
    mat-sidenav.mat-drawer.mat-sidenav.ob-sidenav {
        background-color: #052e6b;
    }

    /*----------------------------------------------------
        9) Adhoc
    ----------------------------------------------------*/

    /*Sections boxes adhoc*/
    .events mat-card.mat-mdc-card.mdc-card.ob-catalog-item-card,
    .events .min-price-card {
        border: 1px solid rgba(25, 35, 62, 0.2) !important;
        border-radius: 20px !important;
        box-shadow: none !important;
    }

    /*Summary Card border radius adhoc*/
    .checkout mat-card.mat-mdc-card.mdc-card.ob-cart-summary-card {
        border-radius: 20px;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537084*/
    .eventId-46121.sessionId-2537084 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537831*/
    .eventId-46121.sessionId-2537831 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537085*/
    .eventId-46121.sessionId-2537085 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537833*/
    .eventId-46121.sessionId-2537833 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537086*/
    .eventId-46121.sessionId-2537086 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537087*/
    .eventId-46121.sessionId-2537087 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537088*/
    .eventId-46121.sessionId-2537088 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537089*/
    .eventId-46121.sessionId-2537089 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537090*/
    .eventId-46121.sessionId-2537090 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*Fondo personalizado para el visor del evento, se aplica unicamente al eventId 46121 y sessionId 2537091*/
    .eventId-46121.sessionId-2537091 .viewer-container {
        background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/asmclermont_web/assets/Buffet_4MB.jpg') center center / cover no-repeat;
        transition: background 0.2s ease;
    }

    /*----------------------------------------------------
        10) Hide components
    ----------------------------------------------------*/

    /*Hide "Desde 0,00" on Billboard*/
    .events .min-price-label {
        display: none;
    }

    /*Ocultar contenedor de venue por evento*/
    .eventId-46121 .viewer-container.has-gallery {
        background: unset;
    }

    /*Ocultar zona de precio en visor recinto (cuadro gris) en evento - 46121*/
    .eventId-46121 g#\32 51936 {
        display: none;
    }

    /*MOBILE*/
    @media only screen and (max-width: 40.063em) {

        /*Hide footer*/
        .channel-footer-content {
            display: none;
        }

        /*Hide header*/
        app-channel-header.channel-header {
            display: none;
        }
    }

    /*----------------------------------------------------
        11) Page suggestions change the visual order
    ----------------------------------------------------*/

    /*Set the main content container as a flex container and stack its direct children vertically*/
    .checkout ob-page-suggestions .main-content {
        display: flex;
        flex-direction: column;
    }

    /*Change the visual order of the first section. It will appear second in the layout*/
    .checkout ob-page-suggestions .main-content>section:nth-of-type(1) {
        order: 2;
    }

    /*Change the visual order of the second section. It will appear first in the layout*/
    .checkout ob-page-suggestions .main-content>section:nth-of-type(2) {
        order: 1;
    }

    /*----------------------------------------------------
        12) Presale
    ----------------------------------------------------*/

    /*Background presale*/
    .background-blur {
        background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/asmclermont_web/assets/bg.png');
        background-position: center, center;
        background-repeat: no-repeat;
        background-size: cover;
        filter: brightness(80%);
    }

    /*----------------------------------------------------
        13) Hide
    ----------------------------------------------------*/

    p.ob-message-box.info.ng-star-inserted:last-child {
        display: none !important;
    }